Colt 1.2.0

## cern.colt.matrix.impl
Interface Former

public interface Former

Formats a double into a string (like sprintf in C).

Version:
  1.0, 21/07/00
See Also:
  `Comparator`, `cern.colt`, `Sorting`

Method Summary
`String` | `form(double value)` Formats a double into a string (like sprintf in C).

Method Detail

### form

    public String form(double value)

  Formats a double into a string (like sprintf in C).

  Returns:
    the formatted string
  Throws:
    `IllegalArgumentException` - if bad argument

Colt 1.2.0

Jump to the Colt Homepage